hp-support-head-portlet

Acciones
Cargando...
Soporte al cliente de HP: base de conocimientos

hp-contact-secondary-navigation-portlet

Acciones
Cargando...

hp-share-print-widget-portlet

Acciones
Cargando...

hp-concentra-wrapper-portlet

Acciones
Cargando...

COMUNICACIÓN DE SOPORTE- ASESORAMIENTO A USUARIOS

ID de documento: c03095001

Versión: 1

Estación de trabajo HP xw9400: RedHat Enterprise Linux WS 3 se bloquea con los procesadores AMD Opteron de cuatro núcleos y 4 GB o más memoria

Aviso:: La información que contiene este documento, incluidos productos y versiones de software, es actual a fecha de su publicación.Este documento está sujeto a cambios sin previo aviso.

Fecha de publicación : 22-Nov-2011

Última actualización : 23-Dec-2011

DESCRIPCIÓN
Cuando la estación de trabajo mencionada en la sección "Ámbito" se actualiza a 4 GB o más memoria, el sistema se bloquea durante el arranque y muestra un mensaje de error.

ÁMBITO
  • Estación de trabajo HP xw9400
  • Procesadores AMD Opteron de cuatro núcleos
  • RedHat Enterprise Linux WS 3 (32 y 64 bits)
  • Memoria de 4 GB o más
RESOLUCIÓN
RedHat Enterprise Linux WS 3 no admite el procesador AMD Opteron de cuatro núcleos con memoria de 4 GB o más.
Utilice una de las siguientes opciones para resolver el problema.
  • Opción 1
    Reducir la configuración de memoria de la estación de trabajo a menos de 4 GB y seguir usando RedHat Enterprise Linux WS3.
      atención:
    Es responsabilidad del usuario seguir esta opción.
  • Opción 2
    Actualizar a una distribución de Linux que admita el procesador AMD Opteron de cuatro núcleos.
    Haga clic aquí para consultar la matriz de compatibilidad de estaciones de trabajo HP para obtener información acerca de las versiones que se admiten actualmente en la estación de trabajo HP xw9400 con el procesador AMD Opteron de cuatro núcleos.
RECEPCIÓN DE ACTUALIZACIONES PROACTIVAS: Recibir alertas de soporte (como el presente documento), así como actualizaciones de controladores, software, firmware y componentes que el usuario puede sustituir, de forma proactiva por correo electrónico a través de HP Subscriber's Choice para su estación de trabajo HP. Haga clic aquí para suscribirse a Subscriber's Choice.

Hardware platforms affected : HP xw9400 Workstation

Sistemas operativos afectados : Red Hat Enterprise Linux 3 (x86-64)

Software afectado : No aplicable

ID de referencia cruzada de comunicación de soporte : IA01481692

HP Inc. no se hace responsable de los errores técnicos o editoriales ni de las omisiones del presente documento.Esta información se ha proporcionado "tal cual", sin ningún tipo de garantía.En la medida en que lo permita la ley, ni HP ni sus filiales, subcontratistas o proveedores serán responsables de los daños resultantes, cuantificables o indirectos, incluidos costes por tiempo de inactividad, beneficios perdidos, daños relacionados con la adquisición o la sustitución de productos o servicios, o daños provocados por la pérdida de datos o la restauración de software.La información de este documento está sujeta a cambios sin previo aviso.HP Inc. y los nombres de productos de HP citados en este documento son marcas comerciales de HP en Estados Unidos y otros países.El resto de nombres de compañías y productos mencionados en este documento son marcas comerciales de sus respectivos propietarios.

hp-feedback-input-portlet

Acciones
Cargando...

hp-feedback-banner-portlet

Acciones
Cargando...

hp-country-locator-portlet

Acciones
Cargando...
País/región: Flag España

hp-detect-load-my-device-portlet

Acciones
Cargando...